package math.stat;

import math.utils.ArrayUtil;
import math.utils.Tuple2d;

public class Stat05 {
    public static void main(String[] args) {
        int[] tabl = ArrayUtil.clone(StatUtil.dlugoscF);
       Tuple2d[] c = StatUtil.klasy(tabl);
        for (Tuple2d tuple2d : c) {
            System.out.println((tuple2d.getX() + "      " + (int) tuple2d.getY()));
        }

    }
}
